<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html#index_$"><span>$</span></a></li>
      <li><a href="functions_0x5f.html#index__"><span>_</span></a></li>
      <li><a href="functions_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li class="current"><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all class members with links to the classes they belong to:

<h3><a class="anchor" id="index_c">- c -</a></h3><ul>
<li>callback()
: <a class="el" href="group__internal_callback.html#gad97c1a5034db62dae9ac03062539b1cc">CASClient</a>
</li>
<li>CASClient()
: <a class="el" href="group__internal_config.html#ga8835a61f1bd234295466079e8b3c83af">CASClient</a>
</li>
<li>check_server_ident()
: <a class="el" href="classwims.html#a280891881c6ce5935be68df2ebd7b1d1">wims</a>
</li>
<li>checkAuthentication()
: <a class="el" href="group__internal_authentication.html#ga093a3e248675ab5db97efe2668707947">CASClient</a>
, <a class="el" href="group__public_auth.html#gaba62986d4729cb8e9ee3b1ad07f295e7">phpCAS</a>
</li>
<li>child_nodes()
: <a class="el" href="classphp4_d_o_m_node.html#a9806d85335e82d10e79f79f8310b9a5e">php4DOMNode</a>
</li>
<li>children()
: <a class="el" href="classphp4_d_o_m_node.html#a3eb3cbfd25d2946778650f046b6e3954">php4DOMNode</a>
</li>
<li>client()
: <a class="el" href="group__public_init.html#gacc9952fabf1ad3d282ebfcb2a7722f04">phpCAS</a>
</li>
<li>clone_node()
: <a class="el" href="classphp4_d_o_m_node.html#a41ded0899a6b9fe6592fa755ed132822">php4DOMNode</a>
</li>
<li>connection()
: <a class="el" href="classdokeos.html#a613fcf1d4ad40e01568b7ae948623626">dokeos</a>
, <a class="el" href="classldap.html#a3e146d2514cb15195475262d275bfad7">ldap</a>
</li>
<li>create_attribute()
: <a class="el" href="classphp4_d_o_m_document.html#ad917b51fd1b969fc974427a6c08bd018">php4DOMDocument</a>
</li>
<li>create_cdata_section()
: <a class="el" href="classphp4_d_o_m_document.html#a44f018cc140091cc4cb624de572fb888">php4DOMDocument</a>
</li>
<li>create_comment()
: <a class="el" href="classphp4_d_o_m_document.html#abc18968f4464845718abc8e0a0a2fa21">php4DOMDocument</a>
</li>
<li>create_element()
: <a class="el" href="classphp4_d_o_m_document.html#a272ccb279bd1805db2f9cc432b1ac56d">php4DOMDocument</a>
</li>
<li>create_text_node()
: <a class="el" href="classphp4_d_o_m_document.html#a8f99d0a5ceaacd338f2496e4f6860e95">php4DOMDocument</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:56 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
